## ruby-minitest-shared-description 1.0.0

=== debian/changelog ===
ruby-minitest-shared-description (1.0.0-3) unstable; urgency=medium

  * Team Upload
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * autopkgtest does not need "quilt"

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields
  * Update watch file format version to 4.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Feb 2026 00:18:58 +0100

ruby-minitest-shared-description (1.0.0-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ HIGUCHI Daisuke (VDR dai) ]
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * eliminate lintian warning: homepage-field-uses-insecure-uri
  * eliminate lintian warning: insecure-copyright-format-uri
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * d/p/remove_rubygems_from_spec_runner.patch: Remove -rubygems from
    spec runner for ruby 2.5 compatibility (Closes: #893823)
  * support autopkgtest.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 31 Mar 2018 02:54:05 +0900

ruby-minitest-shared-description (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #811337)

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 07 Feb 2016 16:34:39 -0800
