=== debian/tests/control ===
Tests: run-test
Depends: @, gem2deb-test-runner, rake, ruby-minitest
Restrictions: allow-stderr
