=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/minitest-shared_description .*/minitest-shared_description-(.*).tar.gz
